.col {
    display: table-cell;
    vertical-align: top;
}

.col img {
    float: left;
    margin-right: 20px;
    border-radius: 50%;
    border: 3px solid #f2f2f2;
    padding: 3px;
    background: #fff;
}

.attachment-thumb_75x75 {
    width: 75px;
    height: 75px;
    max-width: 75px;
    max-height: 75px;
    -o-object-fit: cover;
    object-fit: cover;
}

.selectionShareable {
    font-size: 14px;
    line-height: 10px;
    color: rgba(0, 0, 0, 0.6);
    /*margin-top: 5px;*/
}

.divisao li:nth-child(1) {
    border-top:none;
}
.divisao li {
    border-top: 1px solid rgba(0, 0, 0, 0.05);
}

/*---- Author box ----*/
.author-box-sidebar {
    position: relative;
    padding: 30px;
    background: #fafafa;
    border: 1px solid rgba(0, 0, 0, 0.05); }

.author-box-sidebar .author-avatar {
    height: 100px;
    width: 100px;
    margin: -50px auto 20px;
    border-radius: 100%;
    border: 4px solid #fff;
    box-shadow: 0 14px 28px rgba(0, 0, 0, 0.05), 0 10px 10px rgba(0, 0, 0, 0.04);
}

.author-box-sidebar .author-avatar img {
    height: 100%;
    width: 100%;
    border-radius: 100%; 
    -o-object-fit: cover;
    object-fit: cover;
}

.author-box-sidebar__text {
    text-align: center; 
}

.author-box-sidebar .author-name span {
    color: rgba(0, 0, 0, 0.4); 
}

.author-box-sidebar .author-name a {
    font-family: "Merriweather", Helvetica, Arial, sans-serif;
    color: #C40000;
    font-size: 110%;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration:none; 
}

.author-box-sidebar .author-bio {
    margin: 15px 0;
    color: rgba(0, 0, 0, 0.6);
    font-size: 16px; 
}

.author-box-sidebar .author-info {
    color: rgba(0, 0, 0, 0.6);
    text-align: center; 
}

@media (min-width: 768px) {
    .author-box-sidebar .author-info {
        text-align: left; 
    }
}

.author-box-sidebar .author-info a,
.author-box-sidebar .author-bio a {
    color: rgba(0, 0, 0, 0.6); 
}

.author-box-sidebar .author-info a:hover, .author-box-sidebar .author-info a:focus, .author-box-sidebar .author-info a:active,
.author-box-sidebar .author-bio a:hover,
.author-box-sidebar .author-bio a:focus,
.author-box-sidebar .author-bio a:active {
    color: rgba(0, 0, 0, 0.8); 
}

.author-box-sidebar .author-socials ul {
    margin-top: 0;
    margin-bottom: 0;
    padding-left: 0;
    padding-right: 0;
}

.author-box-sidebar .author-socials a {
    display: inline-block;
    font-size: 1.4rem;
    white-space: nowrap;
    text-decoration: none; 
}

@media (min-width: 768px) {
    .author-box-sidebar .author-all-posts {
        text-align: right; 
    }
}

.author-box-sidebar .author-all-posts__link {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    text-decoration: none; 
}

/* -----------------------------------------------------------------
## BANNERS
----------------------------------------------------------------- */
.navbar-default .banners .desktop-banners {
    max-width: 728px;
}
.navbar-default .banners .tablet-banners {
    max-width: 468px;
}

.logo-advertisement .desktop-banners,
.logo-advertisement .tablet-banners {
    float: right;
}
.logo-advertisement .banners span {
    color: #666666;
}

.banners {
    overflow: hidden;
    /*padding: 12px 0 12px;*/
}

.banners-margin-0{
    padding: 0px 0 12px;
}

.banners-margin-14{
    padding: 14px 0 12px;
}

.banners .desktop-banners,
.banners .tablet-banners,
.banners .mobile-banners {
    margin: 0 auto;
    text-align: center;
}
.banners .tablet-banners,
.banners .mobile-banners {
    display: none;
}
.banners span {
    color: #ccc;
    font-size: 10px;
    font-family: 'Merriweather', sans-serif;
    display: block;
    margin-bottom: 7px;
    text-transform: uppercase;
}

.banners img {
    max-width: 100%;
}

div.block-content .banners {
    margin-bottom: 30px;
}

.sidebar .banners {
    margin-bottom: 30px;
}
.sidebar .banners .desktop-banners {
    width: auto;
}
.sidebar .banners .tablet-banners,
.sidebar .banners .mobile-banners {
    width: auto;
    display: none;
}
@media (max-width: 991px) {
    .banners .desktop-banners,
    .sidebar .banners .desktop-banners {
        display: none;
    }
    .banners .tablet-banners,
    .sidebar .banners .tablet-banners {
        display: block;
    }
}

@media (max-width: 767px) {
    .navbar-default .banners {
        display: none;
    }

    .banners .tablet-banners,
    .sidebar .banners .tablet-banners {
        display: none;
    }
    .banners .mobile-banners,
    .sidebar .banners .mobile-banners {
        display: block;
    }
}

.pixel-banners{
    /*background-color: #f2f2f2;*/ 
    background-image: url("../../images/bg.png");
    position: relative;
    padding: 25px;
}

.banner-area::before {
    content: 'Patrocinado';
    color: #c3c3c3;
    text-align: center;
    font-size: 10px;
    background-color: #f2f2f2;
    position: absolute;
    top: 0;
    right: -1px;
    padding: 0 3px;
}